/* 
Title:     Fixes for ie/win
Author:    
Updated:   
*/

/* font-size keyword fix for ie5/win */
body {
	font-size: x-small; /* ie5/win */
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	font-size: small;
	}
html>body { /* be nice to Opera */
	font-size: small;
	}

/* box model hack for ie5/win */
#wrap-inner {
	width: 850px; /* ie5/win */
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	width: 750px;
	}
html>body #wrap-inner { /* be nice to Opera */
	width: 750px;
	}

/* self-clearing floats */

* html #wrap-inner, 
* html #header {
	height: 1%;
	}